Project

General

Profile

Tâche #26030

Scénario #25615: Mettre à niveau la version de bareos-webui et de zendframework

Importer la version 16 et 17 de bareos-webui

Added by Gérald Schwartzmann over 2 years ago. Updated over 2 years ago.

Status:
Fermé
Priority:
Normal
Start date:
11/29/2018
Due date:
% Done:

0%

Estimated time:
2.00 h
Remaining (hours):
0.0

History

#1 Updated by Gérald Schwartzmann over 2 years ago

  • Status changed from Nouveau to En cours
  • Assigned To set to Gérald Schwartzmann

#2 Updated by Gérald Schwartzmann over 2 years ago

  • Estimated time set to 2.00 h
  • Remaining (hours) set to 2.0

Bareos est en version 16, or la version de bareos-webui est en version 14.2.1

L'installation de bareos-webui_16.2.4-31.1_all.deb ne résoud pas l'erreur php7.2

L'installation de bareos-webui_17.2.4-15.1_all.deb résoud l'erreur mais n'est pas compatible avec la version actuelle de bareos

apt install ./bareos-webui_17.2.4-15.1_all.deb
Error: API 2 not available on director. Please upgrade to version 15.2.2 or greater and/or compile with jansson support.

#3 Updated by Scrum Master over 2 years ago

  • Status changed from En cours to Résolu

#4 Updated by Gérald Schwartzmann over 2 years ago

  • Subject changed from Importer la version 16 de bareos-webui to Importer la version 16 et 17 de bareos-webui

#5 Updated by Gérald Schwartzmann over 2 years ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) changed from 2.0 to 0.0

Also available in: Atom PDF